{% load static %}

<link rel="stylesheet" type="text/css" href="{% static 'foodquery/style.css' %}"/>

<h1>{{ nutrient.name }}</h1>
<h3><a href="/">Return Home</a></h3>
<table id="info">
    <tr>
        <th>ID</th>
        <th>Name</th>
        <th>Description</th>
    <tr>
        <td>{{ nutrient.id }}</td>
        <td>{{ nutrient.name }}</td>
        <td>{{ nutrient.description }}</td>
    </tr>
</table>